Retrode Community Forum

General Category => Support => Topic started by: cpwzhr on 03/Apr/2019 08:34:41 AM

Title: I need help getting Final Fantasy Tactics Advance to work
Post by: cpwzhr on 03/Apr/2019 08:34:41 AM
I am not able to get Final Fantasy Tactics Advance (for GBA) to boot in an emulator. The game worked fine on an actual GBA so I went searching for an answer. The solution that has worked for many people encountering issues with GBA games is to edit the RETRODE.CFG and set [forceSystem] to "auto" and [forceSize] to "16" (16 MB in my case Final Fantasy Tactics Advance is a 128mbit game). I still can't get the game to boot I just encounter a black screen. Any suggestions?
Title: Re: I need help getting Final Fantasy Tactics Advance to work
Post by: nimyanna on 27/Apr/2019 04:47:50 PM
Make sure the switch on the far left inside the top slot is set to 3.3V. As far as I know the GB and N64 cartridges are supposed to be ripped at 3.3V.
Title: Re: I need help getting Final Fantasy Tactics Advance to work
Post by: Wannado on 28/Apr/2019 06:50:57 PM
I'd like to clarify: GBA games (like the game in question) indeed need 3.3V, but GB Classic and GB Color games need 5V.